Endpoint Vulnerability

Security Vulnerability CVE-2019-5833 for Google Chrome

Description

Incorrect dialog box scoping in browser in Google Chrome on Android prior to 75.0.3770.80 allowed a remote attacker to display misleading security UI via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5833,